/*==========================
HERO SECTION
==========================*/

/* .history-hero{

display:flex;

justify-content:space-between;

align-items:center;

padding:60px;

background:#f8f5ef;

}

.hero-text{

width:45%;

}

.breadcrumb{

font-size:16px;

margin-bottom:15px;

color:#666;

}

.hero-text h1{

font-size:55px;

color:#0b5d2a;

margin-bottom:15px;

}

.line{

width:90px;

height:4px;

background:#c8a24d;

margin-bottom:25px;

}

.hero-para{

font-size:21px;

line-height:38px;

text-align:justify;

}

.hero-image{

width:50%;

}

.hero-image img{

width:100%;

border-radius:15px;

box-shadow:0 10px 25px rgba(0,0,0,.2);

} */

/* .history-img img {
    height: 400px;
    width: 1500px;
    margin-top: -20px;
} */


/* .history-img img{
    position: relative;
    top: -50px;
    left: 0;
    width: 100%;
    height: 450px;
    margin-bottom: -50px;
    z-index: -1; 
} */

/* ================= History Section ================= */

/* .history-section {
    position: relative;
    width: 100%;
    height: 350px;
    overflow: hidden;
} */


/* Full Image */

/* .history-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
} */


/* Text on Image */

/* .history-text {
    position: absolute;

    top: 50%;
    left: 4%;

    transform: translateY(-50%);

    width: 45%;

    color: #173f2b;
} */


/* Heading */
/* 
 .history-text h1 {
    font-size: 32px;
    font-weight: 700; */
    /* font-family: "Lobster"; */
    /* font-family: "Playfair Display";

    margin-bottom: 20px;
    margin-top: -70px;

    color: #174d35;
}  */


/* Paragraph */
/* 
.history-text p {
    font-size: 20px;
    line-height: 1.7;

    color: #333; */

    /* margin: 0; */
    /* margin-bottom: -50px;


    text-align: justify;
} */

/* ================= History of Bembli Village ================= */

.history-section {
    position: relative;
    top: -50px;
    width: 100%;
    margin-bottom: -50px;
    height: 450px;
    overflow: hidden;
    background: #f8f7f2;
    z-index: -1;
}


/* Full Background Image */

.history-section img {
    position: absolute;

    top: 10px;
    right: 0;

    width: 100%;
    height: 500px;

    object-fit: cover;

    z-index: 1;
}

/* White Gradient Overlay */

.history-section::after {
    content: "";

    position: absolute;

    top: 0;
    left: 0;

    width: 70%;
    height: 100%;

    z-index: 2;

    background: linear-gradient(
        to right,
        #f8f7f2 0%,
        #f8f7f2 35%,
        rgba(248, 247, 242, 0.95) 55%,
        rgba(248, 247, 242, 0.5) 75%,
        rgba(248, 247, 242, 0) 100%
    );
}
/* Text Area */

.history-content {
    position: relative;

    z-index: 3;

    width: 48%;

    padding: 70px 0 50px 50px;
}


/* Heading */

.history-content h1 {
    margin: 0 0 20px 0;

    font-family: "Playfair Display", Georgia, serif;

    font-size: 48px;

    line-height: 1.2;

    font-weight: 700;

    color: #174d35;
}


/* Small Golden Divider */

.history-divider {
    width: 55px;
    height: 3px;

    background: #b9954b;

    margin-bottom: 25px;

    position: relative;
}


/* Small Circle */

.history-divider::after {
    content: "";

    position: absolute;

    right: -6px;
    top: 50%;

    transform: translateY(-50%);

    width: 8px;
    height: 8px;

    border-radius: 50%;

    background: #b9954b;
}


/* Paragraph */

.history-content p {
    margin: 0;

    max-width: 600px;

    font-family: Arial, sans-serif;

    font-size: 22px;

    line-height: 1.7;

    color: #222;

    text-align: left;
}



/*==========================
HISTORY
==========================*/

.history-container {

    display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: 40px;
    padding: 20px;
    margin-bottom: -10px;

}



.journey {
    width: 45%;
}



.journey h2 {
    color: #0b5d2a;
    margin-bottom: 50px;
    font-size: 35px;
}

.journey-box {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    margin-bottom: 10px;
    /* position: relative; */
}

.icon {
    width: 50px;
    height: 50px;

    display: flex;
    justify-content: center;
    align-items: center;

    background: #0b5d2a;
    color: white;
    border-radius: 50%;

    font-size: 22px;
    flex-shrink: 0;

    /* position: relative; */
}

/* .icon::before{
    content:"";
    position:relative;
    top:80px;
    left:30%;
    transform: translate(-50%);
    width:2px;
    height:100px;
    background: #d9cba7;
} */

.journey-box p {
    margin: 0;
    font-size: 18px;
    line-height: 28px;
}

.hr_line {
    margin-bottom: 10px;
}

.journey-icon{
    color: goldenrod;   
    font-size: 45px;
    padding-left: 5px;
}

.agriculture-icon {
    color: #FFFFFF;   
}

.community-icon {
    color: #FFFFFF;   
}

.population-icon {
    color: #FFFFFF;   
}

.government-icon {
    color: #FFFFFF;   
}

/*==========================
GLANCE
==========================*/

.glance {
    width: 55%;
    height: auto;
    background: white;
    padding: 25px;
    border-radius: 12px;
    box-shadow: 0 0 15px rgba(0, 0, 0, .1);
}

.glance h2 {
    color: #0b5d2a;
    margin-bottom: 25px;
}

.glance table {
    width: 100%;
    height: 450px;
    border-collapse: collapse;
}

.glance td {
    padding: 18px 20px;
    border: 1px solid #ddd;
    font-size: 18px;
}

.glance tr:nth-child(even) {
    background: #f6f6f6;
}

.glance td i{
    display: inline-block;
    width: 25px;
    margin-right: 10px;
    color: #0b5d2a;
}

/*==========================
Special Section
==========================*/

.special-section {
    width: 98%;
    margin-left: 15px;
    margin-bottom: 15px;
    padding: 10px;

    background: #E8F5E9;
    border-radius: 10px;
    box-shadow: 0 0 2px gray;
}

.special-section h2 {
    color: #1B5E20;
    margin-bottom: 25px;
}

.special-container {
    display: flex;
    justify-content: space-between;
    gap: 15px;
}

.special-box {
    flex: 1;
    text-align: center;
    padding: 20px;
    border-right: 1px solid #ddd;
}

.special-box:last-child {
    border-right: none;
}

.special-box i {
    font-size: 40px;
    color: #0b5d2a;
    margin-bottom: 15px;
}

.special-box h3 {
    margin-bottom: 10px;
    color: #222;
}

.special-box p {
    font-size: 15px;
    color: #555;
    line-height: 24px;
}

.gold{
    color: rgb(243, 148, 5);
}

/*---------------Village Life At A Glance---------------*/

.village-life {
    width: 98%;
    /* margin: 40px auto; */
    margin-left: 15px;
    margin-top: -10px;
    padding: 15px;
    background: #F5F0E8;
    border-radius: 10px;
    /* box-shadow: 0px 2px 10px rgba(0, 0, 0, .08); */
}

.village-life h2 {
    color: #14532d;
    margin-bottom: 25px;
}

#village_line {
    margin-top: -20px;
    margin-bottom: 10px;
}

.life-container {
    display: flex;
    justify-content: space-between;
    gap: 15px;
    flex-wrap: nowrap;
}

.life-card {
    width: 16.5%;
    background: #fff;
    border: 1px solid #e2e2e2;
    border-radius: 8px;
    overflow: hidden;
    transition: .3s;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .08);
}

.life-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, .15);
}

.life-card h3 {
    font-size: 17px;
    color: #14532d;
    padding: 10px;
    display: flex;
    align-items: center;
    gap: 8px;
}

.life-card img {
    width: 100%;
    height: 120px;
    object-fit: cover;
}

.life-card ul {
    padding: 12px 18px;
    font-size: 14px;
    line-height: 24px;
}

.life-card li {
    margin-bottom: 8px;
}

/* -------------------icon color----------------- */

.agri-title i {
    color: #2E7D32;
}

.place-title i {
    color: #D97706;
}

.festival-title i {
    color: #C62828;
}

.education-title i {
    color: #1565C0;
}

.health-title i {
    color: #D32F2F;
}

.occupation-title i {
    color: #7B1FA2;
}

/*-------------------- Photo Gallery------------------*/

.photo-gallery{

    width:98%;
    margin-left: 15px;
    margin-top: -10px;
    padding: 15px;

}

.photo-gallery h2{

    text-align:center;

    color:#14532d;

    margin-bottom:20px;

    font-size:32px;

}

.photo-gallery h2 i{

    color:#8B5A2B;

    margin-right:10px;

}

.gallery-container{

    display:flex;

    justify-content:space-between;

    gap:15px;

}

.gallery-container img{

    width:16.3%;

    height:150px;

    object-fit:cover;

    border-radius:8px;

    cursor:pointer;

    transition:.4s;

}

.gallery-container img:hover{

    transform:scale(1.05);

    box-shadow:0px 8px 18px rgba(0,0,0,.25);

}

.lightbox{

    display:none;

    position:fixed;

    top:0;
    left:0;

    width:100%;
    height:100%;

    background:rgba(0,0,0,.9);

    justify-content:center;

    align-items:center;

    z-index:9999;

}

.lightbox-img{

    max-width:85%;

    max-height:85%;

    border-radius:10px;

}

.close{

    position:absolute;

    top:20px;

    right:35px;

    color:white;

    font-size:45px;

    cursor:pointer;

}


/*------------------- Location Section ------------------*/

.location_section{

    width:98%;
    /* margin:40px auto; */
    margin-left: 15px;
    display:flex;
    gap:10px;
    margin-bottom: -70px;
}

.location_box{

    flex:1.3;
    background:#fff;
    border-radius:10px;
    border:1px solid #ddd;
    padding: 10px;
}

.location_box h2{

    color:#0b4d1c;
    font-size:30px;

    margin-bottom:15px;

}

.location_box i{
    color:#0b4d1c;
}

.map{
    width:100%;
    height:330px;
}

.map iframe{
    width:100%;
    height:100%;

    border:none;
    border-radius:8px;
}

/*------------------------- Visit Section ----------------------*/

.visit_box{
    flex:1;
    background:#fff;
    border-radius:10px;
    border:1px solid #ddd;
    padding:18px;
}

.visit_box h2{
    color:#0b4d1c;
    font-size:30px;
    margin-bottom:20px;
}

/* .visit_box i{

    color:#0b4d1c;

} */

.visit_container{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:15px;

}

.visit_card{

    border:1px solid #ddd;

    border-radius:8px;

    padding:20px;

    text-align:center;

    transition:.3s;

}

.visit_card:hover{

    transform:translateY(-5px);

    box-shadow:0px 5px 15px rgba(0,0,0,.15);

}

.visit_card i{

    font-size:35px;

    margin-bottom:10px;

}

.green{
    color:#10dfcd;
}

.orange{
    color:#C76A12;
}

.darkgreen{
    color:#2E7D32;
}

.red{
    color:#B71C1C;
}

.brown{
    color:#e4eb08;
}

.green2{
    color:#F59E0B;
}

.visit_card h3{

    font-size:19px;

    font-weight:600;

}

.golden{
    color: gold;
}


/*------------------------ Footer Section ------------------------*/

.footer{

    margin-top:80px;

    width:100%;

}

/* Banner */

.footer_banner{

    height:95px;

    background:linear-gradient(rgba(7,70,28,.90),rgba(7,70,28,.90)),;

    background-size:cover;
    background-position:center;

    display:flex;
    justify-content:center;
    align-items:center;

}

.quote{

    display:flex;
    align-items:center;
    gap:18px;

    color:white;

}

.quote i{

    font-size:42px;

    color:#ffb300;

}

.quote h2{

    font-size:36px;

    font-family:Georgia, serif;

    font-style:italic;

}

/* Bottom */

.footer_bottom{

    background:#f8f7f3;

    text-align:center;

    padding:25px 20px;

}

.footer_bottom p{

    margin:8px 0;

    color:#333;

    font-size:22px;

}

.slogan{
    margin:8px 0;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 300;
}

/* ===============================
   Responsive Design
================================= */

@media (max-width:992px){

    .history_container{
        flex-direction:column;
    }

    .location_section{
        flex-direction:column;
    }

    .visit_container{
        grid-template-columns:repeat(2,1fr);
    }

    .life_cards{
        grid-template-columns:repeat(2,1fr);
    }

    .gallery_container{
        grid-template-columns:repeat(3,1fr);
    }

}


@media (max-width:768px){

    .hero{
        flex-direction:column;
    }

    .hero_text{
        width:100%;
        text-align:center;
    }

    .hero_image{
        width:100%;
    }

    .visit_container{
        grid-template-columns:1fr;
    }

    .life_cards{
        grid-template-columns:1fr;
    }

    .gallery_container{
        grid-template-columns:repeat(2,1fr);
    }

    .quote h2{
        font-size:24px;
    }

}